## haskell-regexpr 0.5.3

=== debian/changelog ===
haskell-regexpr (0.5.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 23 May 2011 17:15:06 -0400
