=== debian/control ===
Source: haskell-regexpr
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-mtlparse-dev
  , libghc-mtlparse-prof
Build-Depends-Indep: ghc-doc
  , libghc-hunit-doc
  , libghc-mtl-doc
  , libghc-mtlparse-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/regexpr
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regexpr
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regexpr

Package: libghc-regexpr-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Regular expression library like Perl/Ruby
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell functions for regular expressions.

Package: libghc-regexpr-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Regular expression library like Perl/Ruby; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell functions for regular expressions.

Package: libghc-regexpr-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Regular expression library like Perl/Ruby; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell functions for regular expressions.
