=== debian/control ===
Source: haskell-regexpr
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-mtlparse-dev (>= 0.1.0),
 libghc-mtlparse-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-mtl-doc,
 libghc-mtlparse-doc,
Standards-Version: 3.9.6
Homepage: http://homepage3.nifty.com/salamander/second/projects/regexpr/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-regexpr-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Regular expression library like Perl/Ruby${haskell:ShortBlurb}
 This package contains Haskell functions for regular expressions.
 .
 ${haskell:Blurb}

Package: libghc-regexpr-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Regular expression library like Perl/Ruby${haskell:ShortBlurb}
 This package contains Haskell functions for regular expressions.
 .
 ${haskell:Blurb}

Package: libghc-regexpr-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Regular expression library like Perl/Ruby${haskell:ShortBlurb}
 This package contains Haskell functions for regular expressions.
 .
 ${haskell:Blurb}
